Loading...
Searching...
No Matches
svdval.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for svdval.c:

Go to the source code of this file.

## Functions

int | svdval (double *d, double *a, int m, int n)

## Function Documentation

## svdval()

int svdval | ( | double * | d,
|  | double * | a,
|  | int | m,
|  | int | n )

Definition at line 10 of file svdval.c.

References qrbdi().

Referenced by G_math_svdval().